Subject: Re: Vger CVS R.I.P. (Was Re: the state of the linuxppc-dev community)

From: Martin Costabel <[email-masked]>
Date: Wed, 09 Feb 2000 22:35:31 +0100

Geert Uytterhoeven wrote:
>
> On Wed, 9 Feb 2000, Martin Costabel wrote:

> > probably me getting old). Until very recently, this tree maintained a
>                                   ^^^^^^^^^^^^^
> Say 3-4 months ago.

Well, I am running right now a 2.2.15-pre4 from vger, and I have a
working 2.3.42 built from vger with ajoshi's patches applied. Both are
less than 2 weeks old. I admit that here I don't really test the latest
ppc developments (say USB and Pbook), because my main goal right now is
to keep my old Pmac 6400 on board.

--
Martin

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/